/* ======================================================================================================================================================
Contact Form defaults
====================================================================================================================================================== */

.avia_ajax_form {
	clear: both;
}

.avia_ajax_form fieldset p br {
	display: none;
}

.avia_ajax_form label {
	display: block;
	visibility: visible;
	position: relative; /*dont delete. ie8 needs this separate*/
}

.avia_ajax_form label,
.modified_width:before {
	display: block;
	visibility: visible;
	position: relative;
	margin-bottom: 7px;
	font-weight: 600;
}

.avia_ajax_form p.av-form-empty-line {
	height: 2em;
}

#ajaxresponse.hidden {
	visibility: visible;
	position: static;
	display: none;
}

#top .avia_ajax_form .text_input,
#top .avia_ajax_form .select,
#top .avia_ajax_form .text_area {
	width: 100%;
	margin-bottom: 0;
	display: inline;
	min-width: 50px;
	padding: 13px;
	border-radius: 2px;
}

#top .avia_ajax_form .select[multiple] option {
	padding: 5px;
}

#top .avia_ajax_form .select[multiple] option.av-placeholder {
	font-weight: 600;
	border-bottom: 1px solid;
	margin-bottom: 5px;
}

#top .avia_ajax_form input[type="checkbox"] {
	float: left;
	margin-right: 8px;
	top: 2px;
	position: relative;
}

#top .avia_ajax_form input[type="submit"].avia-button-default-style {
	background-color: #9a9a9a;
	border-color: #737373;
	pointer-events: none;
	opacity: 0;
	animation: all 0.7s;
}

#top .avia_ajax_form.av-form-input-visible input[type="submit"].avia-button-default-style {
	opacity: 1;
	animation: all 0.7s;
}

.value_verifier_label {
	position: absolute;
	bottom: 11px;
	left: 10px;
	font-size: 13px;
	line-height: 21px;
}

.avia_ajax_form.av-form-labels-hidden label {
	position: fixed;
	top: -1000px;
	left: -2000px;
}

.avia_ajax_form.av-form-labels-hidden label.input_checkbox_label {
	position: initial;
	top: initial;
	left: initial;
}

.avia_ajax_form p {
	position: relative;
	clear: both;
	float: left;
	width: 100%;
	margin: 11px 0;
}

.avia_ajax_form.av-form-labels-hidden p {
	margin-top: 8px;
	margin-bottom: 8px;
}

.avia_ajax_form p.hidden {
	position: absolute;
	width: 0px;
	left: 0;
	top: 0;
}

.avia_ajax_form .form_element_half {
	width: 49.5%;
	float: left;
	margin-left: 1%;
	clear: none;
}

.avia_ajax_form .form_element_third {
	width: 32.6%;
	float: left;
	margin-left: 1%;
	clear: none;
}

.avia_ajax_form .form_element_two_third {
	width: 66.4%;
	float: left;
	margin-left: 1%;
	clear: none;
}

.avia_ajax_form .form_element_fourth {
	width: 24.2%;
	float: left;
	margin-left: 1%;
	clear: none;
}
.avia_ajax_form .form_element_three_fourth {
	width: 74.8%;
	float: left;
	margin-left: 1%;
	clear: none;
}

.avia_ajax_form .first_form {
	clear: both;
	margin-left: 0;
}

.avia_ajax_form .button {
	margin: 0;
	padding: 16px 20px;
	border-radius: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-weight: normal;
	font-size: 0.92em;
	min-width: 142px;
	outline: none;
}

.modified_width .button {
	width: 100%;
	padding: 13px 10px 14px;
	min-width: 0;
}

.av-form-labels-visible .modified_width:before {
	display: block;
	content: "Submit Form";
	visibility: hidden;
}

.av-form-labels-visible .av-last-visible-form-element.first_form.modified_width:before {
	display: none;
}

#footer .avia_ajax_form textarea {
	height: 90px;
}

.avia_ajax_form p input,
.avia_ajax_form p textarea,
.avia_ajax_form p select,
.avia_ajax_form p .input_checkbox_label {
	transition: all 0.3s ease-in-out;
}

#top .button.av-sending-button {
	transition: none;
	background-size: 32px 32px;
	animation: avia-bg-move 1.2s linear infinite; 
}

.av-centered-form,
#top .av-centered-form input {
	text-align: center;
}

#top .av-centered-form ::-webkit-input-placeholder,
#top .av-centered-form ::-moz-placeholder,
#top .av-centered-form :-ms-input-placeholder {
	text-align: center;
}

#top .avia_ajax_form input.captcha,
#top .av-centered-form input.captcha {
	text-align: left;
	padding-left: 70px;
}

.avia_ajax_form .av-hidden-submit {
	display: none;
}

.avia-form-success {
	text-align: center;
	border-style: solid;
	border-width: 1px;
	padding: 20px 15px;
	line-height: 1.4em;
	border-radius: 2px;
	clear: both;
}

.avia-form-error {
	text-align: center;
	border-style: solid;
	border-width: 1px;
	padding: 20px 15px;
	line-height: 1.4em;
	border-radius: 2px;
	clear: both;
	font-weight: bold;
}

.av-fields-with-error {
	padding: 10px 10px;
	margin-right: 20px;
	font-size: 12px;
	background-color: #f8f8f8;
	color: #c26666;
	border: 2px solid #c26666 !important;
	border-radius: 5px;
}

#top .av-custom-form-color ::placeholder {
	color: inherit;
	opacity: 0.8;
}

#top .av-centered-form input[type="checkbox"] {
	float: none;
}

#top .av-centered-form .input_checkbox_label {
	display: inline-block;
}

.avia_ajax_form .required {
	text-decoration: none;
}

/*contact form datepicker*/
#top .avia-datepicker-div {
	background: #fff;
	border: 1px solid #e1e1e1;
	font-size: 15px;
}

#top .avia-datepicker-div a {
	color: #333;
	background-color: #f8f8f8;
	background-image: none;
}

#top .avia-datepicker-div a.ui-state-active {
	color: #8bba34;
}

#top .avia-datepicker-div a.ui-state-highlight {
	color: #8bba34;
}

#top .avia-datepicker-div a.ui-state-hover {
	color: #fff;
	background-color: #bbb;
}

#top .avia-datepicker-div .ui-datepicker-buttonpane button {
	background-color: #8bba34;
	color: #fff;
	border-color: #8bba34;
}

#top .avia-datepicker-div.ui-datepicker {
	width: 300px;
	padding: 20px;
	display: none;
	box-shadow: 0px 0px 44px 0px rgba(0, 0, 0, 0.2);
	border-radius: 0;
}

#top .avia-datepicker-div.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: 0.2em 0;
	background: transparent;
	border: none;
}

#top .avia-datepicker-div.ui-datepicker .ui-datepicker-prev,
#top .avia-datepicker-div.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 4px;
	width: 50px;
	text-align: center;
	line-height: 34px;
	height: 34px;
	cursor: pointer;
	border-radius: 0;
	text-decoration: none;
	font-size: 12px;
}

#top .avia-datepicker-div.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}

#top .avia-datepicker-div.ui-datepicker .ui-datepicker-next {
	right: 2px;
}

#top .avia-datepicker-div.ui-datepicker .ui-datepicker-title {
	margin: 0px 53px;
	line-height: 32px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 1.5px;
	text-transform: uppercase;
}

#top .ui-datepicker-title select {
	width: 72px;
	float: left;
	font-size: 12px;
	margin-left: 3px;
	margin-bottom: 0;
	border-radius: 0px;
}

#top .avia-datepicker-div.ui-datepicker .ui-datepicker-title select {
	font-size: 14px;
	margin: 1px;
}

#top .avia-datepicker-div.ui-datepicker select.ui-datepicker-month-year {
	width: 100%;
}

#top .avia-datepicker-div.ui-datepicker select.ui-datepicker-month,
#top .avia-datepicker-div.ui-datepicker select.ui-datepicker-year {
	width: 48%;
}

#top .avia-datepicker-div.ui-datepicker select.ui-datepicker-year {
	float: right;
}

#top .avia-datepicker-div.ui-datepicker table {
	width: 100%;
	font-size: 0.9em;
	border-collapse: collapse;
	margin: 0 0 0.4em;
}

#top .avia-datepicker-div.ui-datepicker th {
	padding: 0.7em 0.3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}

#top .avia-datepicker-div.ui-datepicker td {
	border: 0;
	padding: 1px;
}

#top .avia-datepicker-div.ui-datepicker td span,
#top .avia-datepicker-div.ui-datepicker td a {
	border: none;
	display: block;
	padding: 0.2em;
	text-align: center;
	text-decoration: none;
}

#top .avia-datepicker-div.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: 0.7em 0 0 0;
	padding: 0 0.2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}

#top .avia-datepicker-div.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: 0.5em 0 0.4em;
	cursor: pointer;
	padding: 10px 20px;
	width: auto;
	overflow: visible;
	border: none;
	background-image: none;
	border-radius: 3px;
	font-size: 13px;
}

#top .avia-datepicker-div.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}

#top .avia-datepicker-div .ui-widget-content {
	background: transparent;
	border: none;
}

#top .avia-datepicker-div.ui-datepicker .ui-datepicker-prev span,
#top .avia-datepicker-div.ui-datepicker .ui-datepicker-next span {
	text-indent: 0;
	overflow: visible;
	background-image: none;
	display: inline;
	position: static;
	margin: 0;
	font-weight: normal;
}

/* RTL support */
.avia-datepicker-div.ui-datepicker-rtl {
	direction: rtl;
}

.avia-datepicker-div.ui-datepicker-rtl .ui-datepicker-prev {
	right: 2px;
	left: auto;
}

.avia-datepicker-div.ui-datepicker-rtl .ui-datepicker-next {
	left: 2px;
	right: auto;
}

.avia-datepicker-div.ui-datepicker-rtl .ui-datepicker-prev:hover {
	right: 1px;
	left: auto;
}

.avia-datepicker-div.ui-datepicker-rtl .ui-datepicker-next:hover {
	left: 1px;
	right: auto;
}

.avia-datepicker-div.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear: right;
}

.avia-datepicker-div.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float: left;
}

.avia-datepicker-div.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: right;
}

.avia-datepicker-div.ui-datepicker-rtl .ui-datepicker-group {
	float: right;
}

.avia-datepicker-div.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
	border-right-width: 0;
	border-left-width: 1px;
}

.avia-datepicker-div.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width: 0;
	border-left-width: 1px;
}

/*custom form colors*/
#top .av-custom-form-color * {
	color: inherit;
}

#top .av-custom-form-color a {
	text-decoration: underline;
}

#top .av-custom-form-color ::-webkit-input-placeholder,
#top .av-custom-form-color ::-moz-placeholder,
#top .av-custom-form-color :-ms-input-placeholder {
	color: inherit;
	opacity: 0.8;
}

#top .av-custom-form-color .button {
	border: 2px solid;
}

#top .av-custom-form-color .button:hover {
}

#top .av-light-form,
#top .av-light-form + .ajaxresponse * {
	color: #fff;
}

#top .av-light-form + .ajaxresponse .avia-form-success {
	background: transparent;
}

#top div .av-light-form .input-text,
#top div .av-light-form input[type="text"],
#top div .av-light-form input[type="input"],
#top div .av-light-form input[type="password"],
#top div .av-light-form input[type="email"],
#top div .av-light-form input[type="number"],
#top div .av-light-form input[type="url"],
#top div .av-light-form input[type="tel"],
#top div .av-light-form input[type="search"],
#top div .av-light-form textarea,
#top div .av-light-form select,
div div .av-light-form .button {
	color: #fff;
	border-color: #fff;
	border-width: 2px !important;
	background-color: transparent;
}

#top .av-dark-form,
#top .av-dark-form + .ajaxresponse * {
	color: #222;
}

#top .av-dark-form + .ajaxresponse .avia-form-success {
	background: transparent;
}

#top div .av-dark-form .input-text,
#top div .av-dark-form input[type="text"],
#top div .av-dark-form input[type="input"],
#top div .av-dark-form input[type="password"],
#top div .av-dark-form input[type="email"],
#top div .av-dark-form input[type="number"],
#top div .av-dark-form input[type="url"],
#top div .av-dark-form input[type="tel"],
#top div .av-dark-form input[type="search"],
#top div .av-dark-form textarea,
#top div .av-dark-form select,
div div .av-dark-form .button {
	color: #222;
	border-color: #222;
	border-width: 2px !important;
	background-color: transparent;
}

/* recaptcha */
#top .avia_ajax_form .av-recaptcha-area {
	display: block;
}

#top .avia_ajax_form .av-recaptcha-submit.avia_button_inactive,
#top .avia_ajax_form .av-recaptcha-submit-real.avia_button_inactive {
	opacity: 0.3;
}
#top .avia_ajax_form .av-recaptcha-submit.avia_button_inactive:hover,
#top .avia_ajax_form .av-recaptcha-submit-real.avia_button_inactive:hover {
	cursor: default;
}

#top .avia_ajax_form .av-recaptcha-error {
	display: inline-block;
	width: 100%;
}

#top .avia_ajax_form .av-recaptcha-error.av-recaptcha-severe-error {
	background-color: red;
	color: white;
	border-radius: 8px;
	padding: 10px;
	text-align: center;
}

#top .avia_ajax_form .av-recaptcha-error.av-recaptcha-severe-error .av-recaptcha-error-main {
	color: white;
	font-weight: 900 !important;
}

#top .avia_ajax_form .av-recaptcha-error.av-err-content {
	margin: 5px 0;
	color: #fe6d4e;
	background-color: #fff;
	font-weight: 700;
	display: block;
	clear: both;
}

#top .avia_ajax_form.avia_recaptcha_v3 .av_form_privacy_check {
	margin-top: -15px;
}

body .grecaptcha-badge {
	z-index: 9000;
}

body.av-google-badge-hide .grecaptcha-badge {
	visibility: hidden;
}

body.av-google-badge-visible #scroll-top-link {
	bottom: 80px;
}

#top .avia_ajax_form .av-google-badge-message {
	padding: 12px 0 0 0;
	min-width: 300px;
	max-width: 100%;
	font-size: 0.8em;
	line-height: 1.3em;
}

#top .avia_ajax_form.av-centered-form .av-google-badge-message {
	text-align: center;
	width: 100%;
	max-width: 100%;
	float: left;
}

#top .avia_ajax_form .avia-disabled-form {
	padding: 15px 15px;
	font-size: 1.5em;
	font-weight: 900;
	display: none;
}

#top .avia_ajax_form.av-form-user-disabled .avia-disabled-form {
	display: block;
}

#top .avia_ajax_form.av-centered-form .avia-disabled-form {
	text-align: center;
}

.fy {width:35%;text-align:center;font-size:0px;line-height:36px;clear:both;margin:auto;padding-top:78px;margin-bottom:65px;padding-bottom:26px;}
.fy span,.fy span a {color:#999999;vertical-align:top;margin:0px;font-size:14px;}
.fy span a:hover {background:#637d8e;transition:all 0.6s ease 0s;border:1px solid #e9e9e9;color:#fff!important;}
.fy span a {background:#fff;}
.fy span {margin:0px 2px;}
.fy_1 {display:none;}
.fy_2 {display:inline-block;font-size:16px;width:83px;height:36px;}
.fy_2 a {display:block;width:83px;height:36px;font-size:14px;border:1px solid #e9e9e9;line-height:36px;}
.fy .fy_2 a:hover {}
.fy_3 {margin-left:5px;margin-right:5px;display:none;}
.fy_4 {display:none;}
.fy_5 {margin-left:5px;margin-right:5px;display:none;}
.fy_6 {display:inline-block;font-size:16px;width:83px;height:36px;}
.fy_6 a {display:block;width:83px;height:36px;font-size:14px;border:1px solid #e9e9e9;line-height:36px;}
.fy .fy_6 a:hover {}
.fy_7 {margin-left:5px;margin-right:5px;display:none;}
.fy_8 {display:none;}
.fy_9 {display:none;}
.fy a {color:#999999;vertical-align:top;margin:0px;font-size:14px;}
.fy li a:hover {background:#637d8e;transition:all 0.6s ease 0s;border:1px solid #e9e9e9;color:#fff!important;}
.fy li a {background:#fff;}
.fy .page-num {margin:0px 3px;width:40px;float:left;border:#ccc 1px solid; color:#999999}
.fy_out {display:inline-block;font-size:16px;height:36px;}
.fy_out a {display:block;width:37px;font-size:14px;height:36px;border:1px solid #e9e9e9;}
.fy_on {display:inline-block;font-size:16px;width:37px;height:36px;}
.fy .page-num-current,.fy a:hover {display:block;background:#333;transition:all 0.6s ease 0s;border:1px solid #333;color:#fff!important;}

@media only screen and (max-width: 479px) {
	.responsive .avia_ajax_form .form_element {
		width: 100%;
		clear: both;
		margin-right: 0;
		margin-left: 0;
		float: none;
	}
}


.case_link {
	width: 100%;
	text-align: center;
	margin-bottom: 35px;
}
.case_link ul li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 1px;
}
.case_link ul li a {
	display: block;
	padding: 0 30px;
	height: 40px;
	line-height: 40px;
	color: #666;
	font-size: 15px;
	border-radius: 30px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}
.case_link ul li:hover a, .case_link ul li.on a {
	background-color: #006acd;
	color: #fff;
}
.case_wrap {
	width: 94%;
	margin: 0 auto;
}
.case_wrap ul li {
	float: left;
	width: 24%;
	margin: 0.5%;
*width:24.97%;
	text-align: center;
	background: #fff;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}
.case_wrap ul li a {
	display: block;
}
.case_wrap ul li article {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 62.4%;
	overflow: hidden;
}
.case_wrap ul li article img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100.5%;
	height: 100%;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.case_wrap ul li article summary {
	width: 100%;
	height: 50px;
	position: absolute;
	bottom: -50px;
	left: 0;
	line-height: 50px;
	color: #dcdcdc;
	background: rgba(0,0,0,0.5);
	background: #666\9;
	text-align: left;
	text-indent: 20px;
	z-index: 3;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}
.case_wrap ul li .info {
	width: 100%;
	height: 60px;
	overflow: hidden;
	padding: 0px 0px 0px 10px;
	box-sizing: border-box;
}
.case_wrap ul li .info h5 {
	display: block;
	float: left;
	width: calc(100% - 100px);
	height: 40px;
	line-height: 40px;
	margin: 10px 0px;
	text-align: left;
}
.case_wrap ul li .info h5 a {
	font-size: 18px;
	color: #333;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.case_wrap ul li .info .fr {
	width: 90px;
	height: 60px;
}
.case_wrap ul li .info .fr a {
	display: inline-block;
	vertical-align: middle;
	text-align: right;
	margin-left: 10px;
	width: 20px;
	height: 60px;
	background-repeat: no-repeat;
	background-position: center;
}
.case_wrap ul li .info .fr a.case_pc {
	background-image: url(../images/pc_b.png);
}
.case_wrap ul li .info .fr a.case_phone {
	background-image: url(../images/phone_b.png);
}
.case_wrap ul li:hover {
	background-color: #ccc;
}
.case_wrap ul li:hover a article summary {
	bottom: 0;
}
.case_wrap ul li:hover a article img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}
.case_wrap ul li:hover a article:before {
	opacity: 1;
	filter: alpha(opacity=100);
	zoom: 1;
}
.case_wrap ul li:hover a article:after {
	opacity: 1;
	filter: alpha(opacity=100);
	zoom: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}
.case_wrap ul li:hover .info h5 a {
	color: #fff;
}
.case_wrap ul li:hover .info .fr a.case_pc {
	background-image: url(../images/pc_w.png);
}
.case_wrap ul li:hover .info .fr a.case_phone {
	background-image: url(../images/phone_w.png);
}

#case{ background:#EEEEEE; padding:50px 0 }


.wrapper_news .news_con .con_list {width: 300px;}
.wrapper_news .news_con .con_list .hots h2 {color: #181818;font-size: 16px;}
.wrapper_news .news_con .con_list .hots ul {margin-top: 10px;}
.wrapper_news .news_con .con_list .hots ul li {}
.wrapper_news .news_con .con_list .hots ul li a {display: block;height: 15px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap; line-height: 15px;padding: 8px 0px;color: #666;font-size: 14px;}
.wrapper_news .news_con .con_list .hots ul li a:hover {color: #006acd;}
.wrapper_news .news_con .con_list .hots ul li a em {float: left;display: block;margin-right: 10px;width: 15px;height: 15px;line-height: 15px;text-align: center;background: #a0a0a0;color: #fff;font-size: 8px;}
.wrapper_news .news_con .con_list .hots ul li:nth-child(1) a em {background:#e60012;}
.wrapper_news .news_con .con_list .hots ul li:nth-child(2) a em {background:#ffa200;}
.wrapper_news .news_con .con_list .hots ul li:nth-child(3) a em {background:#006acd;}
.wrapper_news .news_con .con_list .lianxi {padding-top: 20px;}
.wrapper_news .news_con .con_list .lianxi h2 {font-size: 15px;font-weight: 600;}
.wrapper_news .news_con .con_list .lianxi p {font-size: 14px;color: #666;line-height: 24px;}
.wrapper_news .news_con .con_list .erweima {padding-top: 20px;}
.wrapper_news .news_con .con_list .erweima .item {float: left;text-align: center;margin-right: 10px;}
.wrapper_news .news_con .con_list .erweima .item span {display: block;margin-bottom: 5px;color: #333;font-size: 15px;}


.inside_title{padding:0px 0px 10px; border-bottom: 1px solid #ececec;}
.inside_title h1{font-size:28px; color:#555;font-weight: 700;}

.inside_title .info {clear: both;padding-top:10px;}
.inside_title .info .infovis {float: left;color: #888;font-size: 12px;} 
.infovis .ll {padding-left: 25px;margin:0 5px 0 20px;background: url(../images/icon.png) no-repeat 0px -18px;}
.infovis .z {color: #888;padding-left: 25px;background: url(../images/icon.png) no-repeat 0px -45px;}
.infovis .z:hover {background: url(../images/icon.png) no-repeat 0px -65px;}
.infovis .bj {margin-left: 25px;}
.infovis .bj a {color: #888;}
.infovis .bj a:hover {color: #006acd;}
.inside_title .info .fx {float: right;}


.inside_con {padding: 40px 0;}
.inside_con p {color: #333;font-size: 15px;line-height: 28px;text-indent: 2em;text-align: justify;}
.inside_con .t_time {color: #888;font-size: 12px;margin-top: 20px;}
.inside_con .t_time a {color: #888;}

.inside_con .t_fx{width: 100%;padding:10px 0px;border-top: 1px dashed #ccc;margin-top: 40px;}
.inside_con .t_fx a {display: block;color: #555;line-height: 26px;font-size: 14px;}
.inside_con .t_fx a:hover {color: #006acd;}
.inside_con .t_fx a.fh{float: right;color: #fff; font-size:14px; background:#006acd;width: 100px;height: 40px;line-height: 40px; text-align: center;margin-right:5px;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.inside_con .bdsharebuttonbox a {display: block;padding: 0px;width: 24px;height: 24px;}